<?xml version="1.0" encoding="utf-8"?><txt_img page_bg="" pop_arr="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><content cont_pos="0,0" img_src="" img_pos="," vo="../../../assets/m5-l1/vos/MALM_L5_p14_vo.mp3" topic_title_bg="" link_swf="" title1="قائمة جرد العملاء" title2="" title3="" is_printable="yes" booklet_section=""><cont_txt bullet="no" bullet_type="default" align="right" txt_pos="0,0" txt_width="325" is_eng="no">
		<p>قائمة جرد العملاء هي بيان تحليلي للديون المترتبة على العملاء والحسم المنتظر منحه لهم بهدف
التوصل إلى تحديد الديون الجيدة والمشكوك فيها والمعدومة والحسم الممنوح وذلك لإثبات المعالجة
المحاسبية المتعلقة بالمدينين.</p>
	</cont_txt></content></txt_img><refs xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></refs><links xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></links><html_pops xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></html_pops>